function killerr() //ΖΑ±Ξ΄νΞσΜαΚΎ
{
	return true;	
}
window.onerror=killerr;

function setTab(nav,pannel,id,n)
{
	for(i=1;i<=n;i++)
	{
		$('#'+nav+i).removeClass('li_hover');
		$('#'+pannel+i).hide();
	}
	$('#'+nav+id).addClass('li_hover');
	$('#'+pannel+id).show();
}

function add_zero(temp)
{
 if(temp<10) return "0"+temp;
 else return temp;
}
